Skocz do zawartości
  • 0

AuthMe Nie działa


Exon12

Pytanie

Siemka, mam wersje bukkita 1.8.3, ale nie działa praktycznie żadnen plugin na logowanie. Chciałem zainstalować authme, crazy login i xauth, zaden nie dziala. Dlaczego? Auth me ze pierwszym razem wgl nic się nie działo, w /pl nie było i folder się nie stworzył,... Potem znalazlem jakiegos innego authme, ale tamten juz byl na zielono, ale i tak nie pisalo jak weszles na serwer ze masz sie zalogowac, tylko mogles samemu wpisac /register np. i tam bylo napisane cos na bialo ;/ 

Odnośnik do komentarza
Udostępnij na innych stronach

1 odpowiedź na to pytanie

Rekomendowane odpowiedzi

  • 0

Jeśli zwracasz się do kogoś o pomoc nie ma czegoś takiego jak "było napisane coś". Podajesz co było napisane, bo skąd ja mam wiedzieć co tam było?

Authme bierzesz stąd: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść! i ściągasz najnowszą.
Jak nie zadziała, to bierzesz najnowszą stąd: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść! ale że to są wersje developerskie, to czasem najnowsza nie będzie działać, to bierzesz poprzednią.

Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...